large-logo-mcafee

McAfee Vulnerability Manager for Databases

Protección de las bases de datos de las redes

Versión de prueba gratuita

Búsqueda de potenciales debilidades de seguridad en las bases de datos

McAfee Vulnerability Manager for Databases descubre de forma automática las bases de datos que están en las redes, determina si se han aplicado los parches más recientes y hace pruebas en busca de debilidades frecuentes.

Problemas de seguridad frecuentes en las bases de datos

Identifique las contraseñas no seguras, cuentas predeterminadas y otras amenazas habituales

Análisis de una amplia gama de vulnerabilidades

Realice más de 4700 comprobaciones de vulnerabilidad en los sistemas de base de datos más importantes: Oracle, SQL Server, DB2 y MySQL.

Informes de cumplimiento de normativas listos para usar y personalizados

Vea los informes para PCI DSS y otras normativas, y los destinados a diversas partes interesadas como los administradores de bases de datos, desarrolladores y usuarios de InfoSec.

Administración centralizada de la seguridad

McAfee Vulnerability Manager for Databases se administra con McAfee ePolicy Orchestrator, y genera informes y resúmenes de forma centralizada sobre miles de bases de datos.

Visibilidad más amplia con una sola plataforma

Visibilidad sin precedentes de la postura de seguridad de las bases de datos

Sepa exactamente dónde se encuentran los riesgos y cómo reducir al mínimo las posibilidades de que se produzca una fuga por medio de la detección automática de las bases de datos de las redes.

Acceso a miles de verificaciones de seguridad

Implemente una completa y actualizada serie de verificaciones para las plataformas de bases de datos más conocidas, y genere informes sobre criterios relevantes como la versión o el nivel de los parches, los objetos cambiados, los privilegios modificados y los indicios forenses de las herramientas habituales de los hackers.

Verificación de contraseñas rápida y eficaz

Utilice distintas técnicas para detectar contraseñas no seguras y compartidas, incluso contraseñas descodificadas como SHA-1, MD5 y DES. Descargue los datos para analizarlos de forma local y no afectar al rendimiento de las bases de datos.

Requisitos del sistema

Los requisitos mínimos del sistema figuran a continuación.Los requisitos reales variarán según la naturaleza del entorno.

Plataformas compatibles

Sistema operativo del servidor de administración
  • 2 GB de RAM
  • 1 GB de espacio libre en disco
  • Microsoft Windows Server 2003 con Service Pack 2 (SP2) o posterior, o RedHat/CentOS 5 o posterior
Base de datos back-end
  • 2 GB de RAM
  • 1 GB de espacio libre en disco
  • Microsoft SQL Server 2005 con SP1 o posterior u Oracle 9i o posterior
Explorador (para acceso administrativo)
  • Mozilla Firefox 2.0 o posterior
  • Microsoft Internet Explorer 7.0 o superior
  • Chrome
Administración de McAfee ePO
  • ePO 5.0 o posterior
  • McAfee Agent 4.8 con SP2 o posterior
Bases de datos compatibles para el análisis
  • Oracle 8i o posterior
  • Microsoft SQL Server 2000 o posterior
  • Microsoft SQL Azure
  • IBM DB2 8.1 o posterior para Linux, Unix, y Windows
  • MySQL versión 4.0 o posterior
  • PostgreSQL version 8.3 o posterior
  • Sybase ASE versión 12.5 o posterior
  • SAP HANA v1 o posterior
  • Teradata versiones 12, 13 y 14: descubrimiento de bases de datos, descubrimiento de datos confidenciales, comprobaciones personalizadas y descifrado de contraseñas
  • Informix versiones 10.0, 11.1, 11.5 y 11.7: Descubrimiento de bases de datos, descubrimiento de datos sensibles y comprobaciones personalizadas

¿Tiene alguna pregunta?

Podemos ayudarle.Comuníquese con nosotros para hablar de la implementación, precios, especificaciones técnicas, etc.

Póngase en contacto con nosotros

Inscríbase para la prueba gratuita

Empiece ahora.Pruebe McAfee Vulnerability Manager for Databases en su entorno.

Probar ahora